mopidy-local-sqlite_1.0.0-2_all.deb


Advertisement

Description

mopidy-local-sqlite - Mopidy extension for keeping your local library in SQLite

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename mopidy-local-sqlite_1.0.0-2_all.deb
Package name mopidy-local-sqlite
Package version 1.0.0
Package release 2
Package architecture all
Package type deb
Category sound
Homepage https://github.com/mopidy/mopidy-local-sqlite
License -
Maintainer Stein Magnus Jodal <jodal@debian.org>
Download size 15.49 KB
Installed size 79.00 KB
Mopidy is a music server which can play music from multiple sources, like your
local hard drive, radio streams, and from Spotify and SoundCloud.
This package provides a Mopidy local library extension that uses an SQLite
database for keeping track of your local media. This extension lets you browse
your music collection by album, artist, composer and performer, and provides
full-text search capabilities based on SQLite's FTS modules.

Alternatives

Package Version Architecture Repository
mopidy-local-sqlite_1.0.0-2_all.deb 1.0.0 all Debian Main
mopidy-local-sqlite - - -

Requires

Name Value
mopidy >= 1.1
python-pkg-resources -
python-pykka -
python-uritools -
python:any >= 2.7.5-5~
python:any << 2.8

Download

Type URL
Mirror ftp.br.debian.org
Binary Package mopidy-local-sqlite_1.0.0-2_all.deb
Source Package mopidy-local-sqlite

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mopidy-local-sqlite deb package:
    # sudo apt-get install mopidy-local-sqlite

Files

Path
/usr/lib/python2.7/dist-packages/Mopidy_Local_SQLite-1.0.0.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/Mopidy_Local_SQLite-1.0.0.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/Mopidy_Local_SQLite-1.0.0.egg-info/entry_points.txt
/usr/lib/python2.7/dist-packages/Mopidy_Local_SQLite-1.0.0.egg-info/not-zip-safe
/usr/lib/python2.7/dist-packages/Mopidy_Local_SQLite-1.0.0.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/Mopidy_Local_SQLite-1.0.0.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/mopidy_local_sqlite/__init__.py
/usr/lib/python2.7/dist-packages/mopidy_local_sqlite/ext.conf
/usr/lib/python2.7/dist-packages/mopidy_local_sqlite/library.py
/usr/lib/python2.7/dist-packages/mopidy_local_sqlite/schema.py
/usr/lib/python2.7/dist-packages/mopidy_local_sqlite/sql/schema.sql
/usr/lib/python2.7/dist-packages/mopidy_local_sqlite/sql/upgrade-v1.sql
/usr/lib/python2.7/dist-packages/mopidy_local_sqlite/sql/upgrade-v2.sql
/usr/lib/python2.7/dist-packages/mopidy_local_sqlite/sql/upgrade-v3.sql
/usr/lib/python2.7/dist-packages/mopidy_local_sqlite/sql/upgrade-v4.sql
/usr/lib/python2.7/dist-packages/mopidy_local_sqlite/sql/upgrade-v5.sql
/usr/share/doc/mopidy-local-sqlite/README.rst.gz
/usr/share/doc/mopidy-local-sqlite/changelog.Debian.gz
/usr/share/doc/mopidy-local-sqlite/changelog.gz
/usr/share/doc/mopidy-local-sqlite/copyright

Changelog

2018-05-01 - Stein Magnus Jodal <jodal@debian.org>
mopidy-local-sqlite (1.0.0-2) unstable; urgency=medium
* Migrate to git-dpm, remove gbp config
* debian/control
- Bump Standards-Version to 4.1.4, no changes required
- Set Vcs-* to salsa.debian.org
- Require debhelper 10
- Remove version range for python, not needed since oldoldstable
- Update my email address
* debian/copyright
- Update copyright years
- Update my email address
2015-09-05 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-local-sqlite (1.0.0-1) unstable; urgency=medium
* New upstream release.
* Drop 0001-Allow-running-pytest-without-coverage.patch applied by upstream.
2015-08-18 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-local-sqlite (0.10.3-1) unstable; urgency=medium
* New upstream release.
* Update GitHub repository location.
* Run tests on build.
2015-07-31 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-local-sqlite (0.10.2-2) unstable; urgency=medium
* Add mopidy (>= 1.0.8-2) as a Build-Depends so the mopidy pydist file is
available when building.
2015-07-30 - Stein Magnus Jodal <stein.magnus@jodal.no>
mopidy-local-sqlite (0.10.2-1) unstable; urgency=low
* Initial release. (Closes: #794143)

See Also

Package Description
mopidy-mpris_2.0.0-1_all.deb Mopidy extension for controlling playback through MPRIS
mopidy-podcast-itunes_2.0.0-3_all.deb Mopidy extension for searching and browsing iTunes podcasts
mopidy-podcast_2.0.3-1_all.deb Mopidy extension for searching and browsing podcasts
mopidy-scrobbler_1.2.0-1_all.deb Mopidy extension for scrobbling music to Last.fm
mopidy-somafm_1.1.0-1_all.deb Mopidy extension for playing music from SomaFM
mopidy-soundcloud_2.1.0-1_all.deb Mopidy extension for playing music from SoundCloud
mopidy-tunein_0.4.1-2_all.deb Mopidy extension for playing music from TuneIn
mopidy_2.2.2-1_all.deb music server with support for MPD/HTTP clients
morbig_0.9.1-2_i386.deb Parser for POSIX shell scripts
moreutils_0.62-1_i386.deb additional Unix utilities
moria_5.7.10+20181022-3_i386.deb Rogue-like game with an infinite dungeon, also known as umoria
morla_0.16.1-1.2_i386.deb GTK+ RDF editor
morris_0.2-5+b1_i386.deb Nine men's morris game
morse-simulator-data_1.4-5_all.deb Multi-OpenRobot Simulation Engine
morse-simulator-doc_1.4-5_all.deb Multi-OpenRobot Simulation Engine - Documentation
Advertisement
Advertisement